// Author: Hugo Pointcheval
// Email: git@pcl.ovh
// -----
// File: sign_in_page.dart
// Created Date: 19/08/2022 12:41:42
// Last Modified: 19/08/2022 15:26:36
// -----
// Copyright (c) 2022

import 'package:example_router/presentation/features/sign_in/widgets/sign_in_form.dart';
import 'package:flutter/material.dart';

class SignInPage extends StatelessWidget {
  const SignInPage({Key? key}) : super(key: key);

  static String pageName = 'SignIn';

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Sign In')),
      body: const Padding(
        padding: EdgeInsets.all(8),
        child: SingleChildScrollView(
          child: SignInForm(),
        ),
      ),
    );
  }
}
